/*-----|| left-nav default ||---*/

.left-nav {
	display: none;
}

/*-----|| Support for Liners ||---*/

.liner {
    width: 100%;
    margin: 0px 0px 10px 0px;
    background-color: white;
    border: 1px solid #c0c4b1;
    box-shadow: 0px 0px 3px -1px #b5b9a2;
    padding: 0.35em;
    border-radius: 3px;
    position: relative;
}

.liner-info {
	display: inline-block;
	vertical-align: top;
	padding: 4px 14px 4px 10px;
	text-align: center;
	width: 24%;
	border-right: 1px solid #c0c4b1;
	font-family: "roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #428bca;
}

.liner-header {
	font-family: "roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
	border-bottom: 1px solid #c0c4b1;
	font-size: 15px;
}

.liner-detail {
	margin-right: 0;
	top: 0;
	display: inline-block;
	padding: 4px 10px 4px 10px;
	text-align: top;
	vertical-align: top;
	width: 75%;
	font-family: "roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #428bca;
	font-weight: 700;
	vertical-align: top;
	font-size: 14px;
}

.liner-share {
	vertical-align: top;
	margin-top: 10px;
	text-align: center;
}

.breadcrumbs .liner-crumb {
    color: #929292;
    text-transform: uppercase;
}

@media (max-width: 992px) /*--- Nexus 7, Original iPad Mini, most 7" tablets ---*/ { }
@media (max-width: 768px) /*--- Nexus 7, Original iPad Mini, most 7" tablets ---*/ { }
@media (max-width: 420px) /*--- Nexus 7, Original iPad Mini, most 7" tablets ---*/ { 

.liner-info {
	width: 100%;
	border-right: none;
}

.liner-header {
	
}

.liner-detail {
	width: 100%;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-right: 5px;
    padding-left: 5px;
}

.share{
width: 100% !important;
}

.results-return-lower {
    width: 100% !important;
}

}

/*-----// Support for Liners ||---*/

.search-bar-container{
display: none;
}

.calendarWrapper {
    z-index: 2000 !important;
}



/*-----|| Rad Drop Down Tree Category Search ||---*/

/*
.search-bar-container {
display: block;
}
*/

/*-----|| Bootstrap Override ||-----*/

.btn-default:hover, .btn-default:focus, .btn-default:active, .active.btn-default, .open > .btn-default.dropdown-toggle {
    background-color: #ffffff;
}

/*-----|| Rad Drop Down Tree Category Search ||---*/

.rddtPopup .rddtScroll::after {
    content: "" !important;
    height: 0px !important;
    clear: both !important;
    display: block !important;
	}

.RadDropDownTree 
    {
    	border-color: #7d7d7d;
		
        font-family: inherit;
        margin: 0;
        padding: 0; *zoom:1;
        display:-moz-inline-stack;
        display:inline-block;
        *display:inline;
        text-align:left;
        vertical-align:middle;
        _vertical-align:top;
        white-space:nowrap;
        cursor:default;
	}
		
    .RadDropDownTree .rddtInner
    {
        border-radius: 4px;
        height: 34px;
        padding: 6px 12px;
        border-color: #565656;
        color: #ffffff;
        background-image: none;
    }
    .RadDropDownTree .rddtFocused
    {
        border-radius: 4px;
        background-position: 0 0;
    }
    .RadDropDownTree .rddtEmptyMessage
    {
        font-style: normal!important;
        font-size: 14px!important;
    }
    .RadDropDownTree .rddtFakeInput
    {
        margin: 4px auto !important;
        height: 20px !important;
        line-height: 20px !important;
        display: block;
    }
    
    .RadDropDownTree_Default .rddtEmptyMessage {
        color: #ffffff;
    }
    .RadDropDownTree .rddtIcon
    {
        top: 15px;
        right: 5px;
        position: relative;
    }
    .rddtIcon
    {
        top: 15px;
        right: 5px;
        position: relative;
    }
    .RadDropDownTree_Default
    {
        color: #333 !important;
        font: inherit !important;
    }
    .rddtPopup_Default {
        border-color: #8a8a8a;
        color: #333;
        background: white;
        font: inherit;
        line-height: 16px;
    }
    .rddtPopup_Default .rddtPopup
    {
    border-color: #8a8a8a;
    color: #333;
    background: white;
    font: inherit;
    line-height: 16px;
    *zoom:1:;
    padding:2px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    border-width:1px;
    border-style:solid;
    text-align:left;
    position:relative;
    cursor:default;
    width: 300px;
    *width:294px;
    border-radius: 4px;
    }

.RadTreeView {
	font: inherit !important;
	}

.RadDropDownTree {
    margin: 0;
    padding: 0;
    *zoom:1: ;
    display: -moz-inline-stack;
    display: inline-block;
    *display:inline: ;
    text-align: left;
    vertical-align: middle;
    _vertical-align: top;
    white-space: nowrap;
    cursor: default;
	}

.rddtSlide, .rddtDropDownSlide {
    _height: 1px;
    float: left;
    display: none;
    position: absolute;
    overflow: hidden;
    z-index: 7000;  
	border-radius: 4px !important;
	-webkit-background-clip: padding-box !important;
    background-clip: padding-box !important;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175) !important;
    box-shadow: 0px 6px 12px rgba(0,0,0,0.175) !important;
}

.RadDropDownTree {
	width: 100%;
}

.RadDropDownTree .rddtInner {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4285;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
	border-color: #565656 !important;
    border-radius: 4px !important;
	color: #ffffff !important;
	width: 100%;
	background-color: #565656 !important;    
	background-image: none !important;
	}

.RadDropDownTree .rddtInner:hover, .RadDropDownTree .rddtInner:visited, .RadDropDownTree .rddtInner:active   {
	
	background-color: #5f5f5f !important;    
	background-image: none !important;
	color: #ffffff !important;
	border-radius: 4px !important;
	}

.RadDropDownTree .rddtEmptyMessage {
    color: #ffffff !important;
	}

.RadDropDownTree .rddtHovered .rddtClearButton.rddtClearButtonHovered {
    background-position: -62px -4px; 
	}

.RadTreeView .rtIn {
    margin-left: 1px;
    padding: 3px 4px 4px 4px !important;
    text-decoration: none;
	font-size: 14px !important;
	border-style: none !important;
	border-width: none !important;
	}


	
.RadTreeView_Default .rtSelected .rtIn {
    border-radius: 4px !important;
	background-image: none !important;
}
	
	
	
	
.RadTreeView_Default .rtHover  .rtIn {
    margin-left: 1px;
    padding: 3px 4px 4px 4px !important;
    text-decoration: none;
	font-size: 14px !important;
	background-image: none !important;
	width: 100% !important;
	border-radius: 4px !important;
	}

.rddtPopup {
    *zoom:1: ;
    padding: 4px !important;;
	background-color: #f5f6f1 !important;
	color: #262626 !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid rgba(0,0,0, .15) !important;
	margin: 2px 0 0 0 !important;
    text-align: left;
    position: relative;
    cursor: default;
	font: inherit !important;
	border-radius: 4px !important;
    width: 250px !important;
    *width:240px: !important;
	}

.rddtPopup .rddtHeader, .rddtPopup .rddtFooter {
    color: #333333;
    background-color: #eaeaea; 
	}

.rddtPopup .rddtFilter {
    border-bottom-color: #8a8a8a;
    color: #333333;
    background: #eaeaea; 
	}

.rddtPopup .rddtFilter .rddtFilterInput {
    border-color: #8e8e8e;
    color: #333333;
    background-color: white; 
}

.rddtPopup .rddtFilter .rddtFilterEmptyMessage {
	padding: 0 0 0 4px;
}

.RadTreeView .rtPlus, .RadTreeView .rtMinus {
    width: 11px !important;
    height: 11px !important;
}
	
.RadDropDownTree .rddtClearButton {
    background-position: -2px -4px; 
}
	
.RadDropDownTree .rddtHovered {
    border-color: #515151;
    color: black;
    background-color: #c3c3c3;
}
    
.RadDropDownTree .rddtHovered .rddtClearButton {
}

.RadDropDownTree .rddtHovered .rddtClearButton.rddtClearButtonHovered {
    background-position: -62px -4px; 
}
   
.RadDropDownTree .rddtHovered .rddtIcon {
}
	  
.RadDropDownTree .rddtFocused {
    border-color: #888888;
    color: black;
    background-color: #7d7d7d;
}

.rddtFakeInput .rddtEmptyMessage {
	color: #ffffff;
}

.RadDropDownTree .rddtFocused .rddtClearButton.rddtClearButtonHovered {
    background-position: -82px -4px; 
}
    
.RadDropDownTree .rddtFocused .rddtIcon {
	width: 20px;
}
	  
.RadDropDownTree .rddtDisabled {
    border-color: #d0d0d0;
    color: #a5a5a5;
    background-color: #e8e8e8;
}

.RadDropDownTree .rddtDisabled .rddtIcon {
	background-color: red;
	width: 20px;
}
  
.rddtPopup .rddtHeader, .rddtPopup .rddtFooter {
    color: #333333;
    background-color: #eaeaea; 
}
  
.rddtPopup .rddtHeader {
    border-bottom-color: #8a8a8a; 
}

.rddtPopup .rddtFooter {
    border-top-color: #8a8a8a; 
}

.rddtPopup .rddtFilter {
    border-bottom-color: #8a8a8a;
    color: #333333;
    background: #eaeaea; 
}

.rddtPopup .rddtFilter .rddtFilterInput {
    border-color: #8e8e8e;
    color: #333333;
    background-color: white; 
}
    
.rddtPopup .rddtFilter .rddtFilterEmptyMessage {
}
  
.rddtPopup .RadTreeView em {
    color: black;
    background-color: #dfdfdf; 
}

.search-bar input {
text-align: center;
}

/*-----|| End Rad Drop Down Tree Category Search Styles ||---*/

#lblAdExpired
{
	text-align: center; 
	display: block; 
	margin: 0 0 10px 0; 
	color: #b03d3d;
}


/*** New Classes 8/15 for iPhone 6 support ***/


@media (max-width: 992px) /*--- iPhone 6+, Nexus 7, Original iPad Mini, most 6"" & 7" phones and tablets ---*/ {

.share {
width: 15% !important;
padding-right: 4px !important;
}
}

@media (max-width: 600px) /*--- iPhone 6+, Nexus 7, Original iPad Mini, most 6"" & 7" phones and tablets ---*/ {

.subhead {
}

.topad-cards .subhead {
    color: #428bca;
    font-weight: 400;
    font-size: 1.2em;
    text-transform: uppercase;
    padding: 0.5em 0 0 0;
    margin: 0 0 0 0.5em;
    letter-spacing: 0.02em;
    text-align: left;
}

.topad-cards {
    background-color: #f5f6f1;
    box-shadow: 0px 0px 4px #a9ae94 inset;
    border-top: 15px solid #565656;
    overflow: hidden;
    margin: 1em 0.5em 0.5em 0;
    width: 99%;
}

.postnow {
	margin: 0 0 4px 0;
}

.footerbug-container {
    margin: 4px 4px 0 0;
}

a.btn.detail-btn {
	padding-top: 6px;
}

.btn, span.rddtFakeInput.rddtEmptyMessage, span.rddtInner, input, .form-control {
	font-size: 11px !important ;
	height: 31px !important ;
}

span.rddtFakeInput.rddtEmptyMessage {
	padding-top: 1px !important;
	margin-top: 0px !important;
}

.form-control {
	padding: 6px 6px !important;
}

input.cnbThumb.img-thumbnail {
height: 60px !important;
}
}

